version: 6.0.1
files:
  - url: beldex-electron-wallet-6.0.1-win.exe
    sha512: zjVFCVw4IaofArpVMzH6tkU22+QpWbespSttAcyxYbl0uiP0V6zcf7Kw6gtW95mu2wn5W1A0uCQF9xKGiLuECA==
    size: 76044660
path: beldex-electron-wallet-6.0.1-win.exe
sha512: zjVFCVw4IaofArpVMzH6tkU22+QpWbespSttAcyxYbl0uiP0V6zcf7Kw6gtW95mu2wn5W1A0uCQF9xKGiLuECA==
releaseDate: '2025-01-06T10:33:33.260Z'
